---
references:
- id: alGharbiRace2020
  accessed:
    - year: 2020
      month: 5
      day: 23
  author:
    - family: Gharbi
      given: Musa
      non-dropping-particle: al-
  citation-key: alGharbiRace2020
  DOI: 10.31235/osf.io/n8bkh
  genre: preprint
  issued:
    - year: 2020
      month: 3
      day: 2
  publisher: SocArXiv
  title: >-
    Race and the Race for the White House: On Social Research in the Age of
    Trump
  type: report
  URL: https://osf.io/n8bkh

- id: BrubakerGrounds2015
  author:
    - family: Brubaker
      given: Rogers
  citation-key: BrubakerGrounds2015
  ISBN: 978-0-674-74396-0
  issued:
    - year: 2015
  language: en
  number-of-pages: '236'
  publisher: Harvard University Press
  title: Grounds for Difference
  type: book

- id: JohnsonChanging2014
  accessed:
    - year: 2019
      month: 8
      day: 6
  author:
    - family: Johnson
      given: Dan R.
    - family: Huffman
      given: Brandie L.
    - family: Jasper
      given: Danny M.
  citation-key: JohnsonChanging2014
  container-title: Basic and Applied Social Psychology
  DOI: 10.1080/01973533.2013.856791
  ISSN: 0197-3533
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 1
  page: 83-90
  title: Changing Race Boundary Perception by Reading Narrative Fiction
  type: article-journal
  volume: '36'

- id: LeeRace2010
  accessed:
    - year: 2022
      month: 8
      day: 9
  author:
    - family: Lee
      given: Catherine
    - family: Skrentny
      given: John D.
  citation-key: LeeRace2010
  container-title: Law & Society Review
  DOI: 10.1111/j.1540-5893.2010.00418.x
  ISSN: '00239216'
  issue: 3-4
  issued:
    - year: 2010
      month: 9
  language: en
  page: 617-650
  title: Race Categorization and the Regulation of Business and Science
  type: article-journal
  volume: '44'

- id: MoraMaking2014
  author:
    - family: Mora
      given: G. Cristina
  citation-key: MoraMaking2014
  edition: Illustrated edition
  issued:
    - year: 2014
      month: 3
      day: 7
  language: English
  number-of-pages: '252'
  publisher: University of Chicago Press
  title: >-
    Making Hispanics: How Activists, Bureaucrats, and Media Constructed a New
    American
  type: book

- id: OConnorOrigins2019
  author:
    - family: O’Connor
      given: Cailin
  citation-key: OConnorOrigins2019
  event-place: Oxford, New York
  ISBN: 978-0-19-878997-0
  issued:
    - year: 2019
      month: 7
      day: 18
  number-of-pages: '256'
  publisher: Oxford University Press
  publisher-place: Oxford, New York
  title: 'The Origins of Unfairness: Social Categories and Cultural Evolution'
  type: book

- id: RossRacial2020
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Ross
      given: Cody T.
    - family: Winterhalder
      given: Bruce
    - family: McElreath
      given: Richard
  citation-key: RossRacial2020
  container-title: Social Psychological and Personality Science
  container-title-short: Social Psychological and Personality Science
  DOI: 10.1177/1948550620916071
  ISSN: 1948-5506, 1948-5514
  issued:
    - year: 2020
      month: 6
      day: 18
  language: en
  page: '194855062091607'
  title: >-
    Racial Disparities in Police Use of Deadly Force Against Unarmed Individuals
    Persist After Appropriately Benchmarking Shooting Data on Violent Crime
    Rates
  type: article-journal
  URL: >-
    https://replicationindex.files.wordpress.com/2020/06/rossetal_2020_inpress_ssps.pdf

- id: SapersteinRacial2013
  accessed:
    - year: 2022
      month: 8
      day: 10
  author:
    - family: Saperstein
      given: Aliya
    - family: Penner
      given: Andrew M.
    - family: Light
      given: Ryan
  citation-key: SapersteinRacial2013
  container-title: Annual Review of Sociology
  container-title-short: Annu. Rev. Sociol.
  DOI: 10.1146/annurev-soc-071312-145639
  ISSN: 0360-0572, 1545-2115
  issue: '1'
  issued:
    - year: 2013
      month: 7
      day: 30
  language: en
  page: 359-378
  title: >-
    Racial Formation in Perspective: Connecting Individuals, Institutions, and
    Power Relations
  type: article-journal
  URL: https://drum.lib.umd.edu/handle/1903/24646
  volume: '39'

- id: SenRace2016
  accessed:
    - year: 2021
      month: 9
      day: 22
  author:
    - family: Sen
      given: Maya
    - family: Wasow
      given: Omar
  citation-key: SenRace2016
  container-title: Annual Review of Political Science
  DOI: 10.1146/annurev-polisci-032015-010015
  issue: '1'
  issued:
    - year: 2016
  page: 499-522
  title: >-
    Race as a Bundle of Sticks: Designs that Estimate Effects of Seemingly
    Immutable Characteristics
  type: article-journal
  volume: '19'

- id: SkrentnyInventing2002
  author:
    - family: Skrentny
      given: John D.
  citation-key: SkrentnyInventing2002
  container-title: Public Interest
  issue: '146'
  issued:
    - year: 2002
  page: '97'
  publisher: National Affairs, Inc.
  title: Inventing race
  type: article-journal
  URL: >-
    https://nationalaffairs.com/storage/app/uploads/public/58e/1a4/fd2/58e1a4fd21a4a323309557.pdf
...
